System.Core 4.0.0.0 System.Enum

Anonymous pipes must have a pipe direction of or . A value of is not supported by anonymous pipes because they are defined to be one-way only.

Specifies the direction of the pipe.

- Field
  4.0.0.0
  System.IO.Pipes.PipeDirection

  Specifies that the pipe direction is in.

- Field
  4.0.0.0
  System.IO.Pipes.PipeDirection

  Specifies that the pipe direction is two-way.

- Field
  4.0.0.0
  System.IO.Pipes.PipeDirection

  Specifies that the pipe direction is out.